/*
 * styles from amnestyusa.org drupal site
*/

#TB_window a:active {
	color:#666666;
}

#TB_window a:focus {
	color:#666666;
}

#TB_window a:link {
	color:#666666;
}

#TB_window a:visited {
	color:#666666;
}

#block-menu_block-1 li.menu-mlid-312,#block-menu_block-1 li.menu-mlid-313,#block-menu_block-1 li.menu-mlid-315,#block-menu_block-1 li.menu-mlid-1182 {
	list-style-type:none;
	zoom:1;
	*display:inline;
}

#boxes-box-footer_message li {
	border-left:1px solid #ddd9d9;
	border-right:0;
	margin:0;
	padding:0 7px;
}

#boxes-box-footer_message li:first-child {
	border-left:0;
}

#boxes-box-footer_message ul {
	margin:15px 0;
	padding:0;
}

#boxes-box-footer_slogan .boxes-box-content {
	background-position:0 -259px;
	height:68px;
	margin:20px -39px;
	width:1028px;
	}

#boxes-box-footer_slogan .boxes-box-content p {
	margin:0;
	padding:0;
	text-indent:-999999px;
}


#edit-keys-1-wrapper input:hover {
	background:url(/sites/default/themes/candle/img/searchbar.png) no-repeat scroll 0 0 transparent;
}

.alias-events-submit-your-event .node-type-webform #webform-client-form-83255 .form-item textarea:focus,.alias-events-submit-your-event .node-type-webform #webform-client-form-83255 .form-item input:focus {
	border:3px solid #ebe9ea;
	margin-left:-3px;
	margin-top:-3px;
}


.block-clearing-right {
	clear:right;
}

.block-floating-right {
	float:right;
}

.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-331 a {
	background-position:-1043px -166px;
}

.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-331 a,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-333 a,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-334 a {
	height:16px;
	margin-left:5px;
	padding-left:21px;
}

.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-333 a {
	background-position:-1043px -192px;
}

.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-334 a {
	background-position:-1043px -218px;
}

.block-menu_block .menu-name-menu-footer-secondary {
	font-weight:bold;
}

.block:hover > .fusion-edit {
	display:block;
}

.body {
	clear:both;
}

.buildmode-full .node-type-issue .field-body h3.buildmode-full .node-type-campaign .field-body h3.buildmode-full .node-type-landing_standard .field-body h3.buildmode-full .node-type-case .field-body h3 {
	font-family:arial;
	font-weight:bold;
	font-size:16px;
	line-height:22px;
	color:#574d4a;
}

.dropdown a,.dropdown a:visited {
	color:#574d4a;
	text-decoration:none;
	outline:none;
}

.list-style-inline ul li a,.list-style-inline-separators ul li a {
	padding:0 8px 0 5px;
}

.list-style-inline ul li,.list-style-inline-separators ul li {
	display:inline;
	margin:0;
	padding:0;
	/*white-space:nowrap;*/
}

.list-style-inline ul li.last,.list-style-inline-separators ul li.last {
	border:none;
}

.list-style-inline ul,.list-style-inline-separators ul {
	margin-left:0;
}

.list-style-inline-separators .content ul li {
	border-right-color:#ddd9d9;
}

.list-style-inline-separators .content ul {
	margin:0;
	padding:0;
}

.list-style-inline-separators ul li {
	border-right-style:solid;
	border-right-width:1px;
}

.main {
	float:left;
	margin-left:0px;
	margin-right:0px;
	width:500px;
	display:block;
}

.menu-block-1 a,.our-work-menu-block h3,.site-wide-menu-block h3,.banner-image h1,.frontSlideshow-processed .field-billboard-title {
	font-family:Trebuchet MS;
}

.menu-block-2 a {
	font-family:Helvetica,Sans-serif;
}

.nd-no-sidebars {
	display:block;
	float:none;
	margin-right:0;
	width:auto;
}

.our-work-menu-block ul li ul li a:after {
	content:'\00a0\203A';
}

.our-work-menu-block ul li.active-trail ul li.active-trail a.active:before {
	content:'';
}

.our-work-menu-block ul li.active-trail ul li.active-trail a:after {
	content:'';
}

.our-work-menu-block ul li.active-trail ul li.active-trail ul li.active-trail a.active-trail:before,.our-work-menu-block ul li.active-trail ul li.active-trail ul li.active a.active:before,.our-work-menu-block ul li.active-trail ul li.active-trail ul li.active-trail a.active:before {
	content:'\00b7  ';
	font-size:14px;
	font-weight:bold;
}

.our-work-menu-block ul li.active-trail ul li.active-trail ul li.first a {
	padding-top:10px;
}


.region-page_footer,.region-page_subfooter,.region-page_footer a,.region-page_subfooter a {
	color:#938783;
	font-size:12px;
}

.region-page_header .block-menu_block .menu-name-primary-links {
	margin-top:19px;
}

.region-page_header .block-menu_block .menu-name-primary-links .menu-mlid-1182 {
	display:inline-block;
	position:relative;
	clear:none;
	z-index:100;
}

.region-page_header .block-menu_block .menu-name-primary-links .menu-mlid-315,.region-page_header .block-menu_block .menu-name-primary-links .menu-mlid-313,.region-page_header .block-menu_block .menu-name-primary-links .menu-mlid-312 {
	display:inline-block;
	position:relative;
	clear:none;
}

.region-page_header .block-menu_block .menu-name-primary-links li a:hover,.region-page_header .block-menu_block .menu-name-primary-links li a.active-trail {
	background-color:#000;
	color:#ebe9e8;
	text-decoration:none;
}


.region-page_header .block-menu_block .menu-name-secondary-links {
	margin-top:25px;
}

.region-page_header .block-menu_block .menu-name-secondary-links li a {
	text-transform:uppercase;
	color:#726561;
	font-size:18px;
	line-height:24px;
	margin-left:25px;
	padding:0;
}

.region-page_header .block-menu_block .menu-name-secondary-links li a,.region-page_header .block-menu_block .menu-name-primary-links li a,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-331 a,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-333 a,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-334 a {
	display:inline-block;
	zoom:1;
	*display:inline;
}

.region-page_header .block-menu_block ul {
	margin:0;
	padding:0;
}

.region-page_subfooter {
	margin-top:15px;
	margin-bottom:15px;
}

.region-page_subheader #block-search-0 .form-submit,.site-identifier a,#boxes-box-footer_slogan .boxes-box-content {
	text-indent:-99999px;
}

.region-page_subheader #block-search-0 .form-submit,.site-identifier a,#boxes-box-footer_slogan .boxes-box-content,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-331 a,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-333 a,.block-menu_block .menu-name-menu-footer-secondary .menu-mlid-334 a {
	background-image:url(images/sprite-main-trans.png);
	background-repeat:no-repeat;
	}

.site-identifier a {
	height: 128px;
	margin-bottom: -11px;
	position: relative;
	width: 320px;
	z-index: 10;
	}
	
.region-sidebar-right .dropdown dd ul li a {
	padding:0;
}

.sidebar_right_bg {
	background:url(/sites/default/themes/candle/img/sidebar-bg-trans.png) repeat-y;
}

.site-identifier a {
	display:block;
}

.site-wide-menu-block ul li ul {
	display:none;
}

.site-wide-menu-block ul li.active-trail ul li a.active:before {
	content:'\00b7  ';
	font-size:14px;
	font-weight:bold;
}

.site-wide-menu-block ul li.active-trail ul li.active-trail a.active-trail:before {
	content:'\00b7  ';
	font-size:14px;
	font-weight:bold;
}

.site-wide-menu-block ul li.active-trail ul li.active-trail a.active:before {
	content:'\00b7  ';
	font-size:14px;
	font-weight:bold;
}

.ui-datepicker-next a:active {
	background:url(/profiles/substrate/modules/contrib/date/date_popup/themes/images/222222_7x7_arrow_right.gif) 50% 50% no-repeat;
}

.ui-datepicker-prev a:active {
	background:url(/profiles/substrate/modules/contrib/date/date_popup/themes/images/222222_7x7_arrow_left.gif) 50% 50% no-repeat;
}

/* =live adjustments
************************/

#block-menu_block-1 {
	 max-width:600px;
	 overflow:hidden;
	 
}

/* End hide from IE-mac */.date-container .date-format-delete {
	margin-top:1.8em;
	margin-left:1.5em;
	float:left;
}

/* End hide from IE-mac */body.drag {
	cursor:move;
}

/*\_*/.badge {
	background:#000;
	color:#ff0;
	display:inline-block;
	zoom:1;
	*display:inline;
	font:bold 12px/100% Arial,sans-serif;
	padding:5px 7px;
	text-transform:uppercase;
}

/*\_*/.block-floating-left {
	float:left;
}

/*\_*/.buildmode-landing_standard .node-type-feature .field-primary-image-caption {
	font-size:11px;
	line-height:17px;
	color:#c3c3c3;
}

/*\_*/.buildmode-updates {
	clear:both;
	margin-top:20px;
}

/*\_*/.field-second-feature-ref .field-item {
	width:230px;
	float:left;
}

/*\_*/.field-second-feature-title,.field-third-reference-title,.field-fourth-reference-title,.field-title-give-more,.field-donate-reference-title {
	background-color:#574D4B;
	clear:both;
	display:block;
	height:27px;
	margin:20px 0;
	padding:0;
}

/*\_*/.landing-s-right .h_landing_banner h3 {
	background-color:#126786;
	padding:0;
	padding-left:40px;
	padding-top:9px;
	display:block;
	width:190px;
	height:30px;
	margin-left:-40px;
	color:#fff;
	font-weight:normal;
	font-size:17px;
}



.list-style-inline ul li a,.list-style-inline-separators ul li a {
	padding:0 7px 0 4px;
}

body {
	background:#f1f0f0;
}

div.view div.views-admin-links li a:after {
	content:"]";
}

div.view div.views-admin-links li a:before {
	content:"[";
}

div.view div.views-admin-links-hover a,div.view div.views-admin-links:hover a {
	color:#000;
}

div.view div.views-hide-hover,div.view:hover div.views-hide {
	display:block;
	position:absolute;
	z-index:200;
}

div.view:hover div.views-hide {
	margin-top:-1.5em;
}

h2 a {
	color:#000;
}

span.date-display-separator {
	
}

span.date-display-single {
	
}

span.date-display-start {
	
}

span.password-confirm span {
	font-weight:normal;
}

table.ui-datepicker tbody td a:active {
	background:#ffffff url(/profiles/substrate/modules/contrib/date/date_popup/themes/images/ffffff_40x100_textures_02_glass_65.png) 0 50% repeat-x;
	border:1px solid #dddddd;
	color:#222222;
}

body {
	color:#574d4a;
	font:14px/120% Arial,Helvetica,sans-serif;
}


